/*hero section*/
.hero {
    grid-template-rows: repeat(2, min-content) 1fr;
}

.hero>*:not(.hero-image) {
    grid-column: 2/3;
    z-index: 1;
    text-align: center;
}

.hero-title {
    grid-row: 1/2;
    letter-spacing: 1px;
}

.hero-description {
    grid-row: 2/3;
    letter-spacing: 0.18px;
    color: rgba(var(--rgb-white), .8);
}

.hero-btn {
    grid-row: 3/4;
    align-self: start;
    justify-self: center;
}

.hero-image {
    height: 404px;
    grid-column: 1/-1;
    grid-row: 1/-1;
    position: relative;
}

.hero-image>picture>img {
    width: 100%;
    height: 404px;
    object-fit: cover;
}

.hero-image:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(var(--rgb-black), .6);
}

@media (max-width: 767px) {

    .hero-image,
    .hero-image>picture>img {
        height: 404px;
    }
}

/*hero section END*/

/*tournament section*/
.tournament {
    background-color: var(--grey);
}

.tournament-grid {
    display: grid;
    grid-template-columns: repeat(2, 368px);
    column-gap: 48px;
    justify-content: center;
    align-items: start;
}

@media (max-width: 860px) {
    .tournament-grid {
        grid-template-columns: 1fr 368px;
    }
}

@media (max-width: 768px) {
    .tournament-grid {
        grid-template-columns: 1fr;
        row-gap: 20px;
    }
}
/*tournament section END*/

/*get in touch section*/
.get-in-touch-section {
    background-color: var(--grey);
}
.get-in-touch {
    padding: 64px 20px;
    background-color: rgba(var(--rgb-brown), .1);
    margin-bottom: 100px;
}
/*get in touch section END*/